/*dd#dd_method_sagepayform {
    display: none;
}*/

/*dt#dt_method_sagepayform {
    display: none;
}*/

.top-links-custome li {
	float: left;
	font-size: 12px;
	color: #5b3317;
	padding: 0 5px;
}
.top-links-custome li a {
	float: left;
	font-size: 12px;
	color: #5b3317;
	text-transform: uppercase;
}
.top-links-custome {
	float: right;
}
.login-tab {
	float: right;
	margin-top: 25px;
	position: relative;
	z-index: 999;
}
.login-tab ul {
	float: right;
	list-style: none;
}
.login-tab ul li {
	float: left;
	/*rhys margin-right: 35px;*/
	margin-right: 22px;
	color: #3b3b3b;
	font-family: 'Raleway', sans-serif;
}
.login-tab ul li a {
	color: #3b3b3b;
	font-size: 14px;
	font-family: 'Raleway', sans-serif;
}
.login-tab ul li a:hover {
	color: #000;
	opacity: 1;
}
.login-tab ul li:nth-last-child(1) {
	margin-right: -3px;
}
.login-tab i {
	background: rgba(0, 0, 0, 0) url("../images/account_icon.png") no-repeat scroll left center;
	bottom: -2px;
	display: inline-block;
	font-size: 0;
	height: 20px;
	margin-right: 8px;
	position: relative;
	width: 22px;
}
.login-tab img {
	bottom: -2px;
	float: left;
	/*rhys margin-right: 25px; */
	margin-right: 10px;
	position: relative;
}
#header-search > form {
	float: left;
	width: 100%;
}

.search-autocomplete {
    display: none !important;
}

.section-banner {
	margin-bottom: 10px;
}

.freeshipping img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.freeshipping {
    background-image: url(https://www.healthleadsuk.com/testing/skin/frontend/base/default/images/amasty/amscheckout/shipping-img.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    display: inline-block;
    background: #992a4d;
    color: #fff;
    font-size: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-size: auto;
    text-align: center;
}

.freeshipping a {
    color: #fff;
}

::-webkit-input-placeholder, :-moz-placeholder {
 opacity:1;
}
.all {
	background: #3b3b3b;
	border-radius: 5px;
	float: left;
	position: relative;
	overflow: hidden;
}
.all:after {
	position: absolute;
	content: "\f078 ";
	width: 10px;
	height: 10px;
	font-size: 13px;
	right: 0;
	top: 9px;
	font-family: 'FontAwesome';
	color: #fff;
	right: 9px;
}
.all select {
	cursor: pointer;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	font-size: 13px;
	height: 36px;
	line-height: 36px;
	padding: 0 10px;
	position: relative;
	width: calc(100% + 30px);
	z-index: 9999999;
}
.all form {
	width: auto;
}
#search_mini_form .search-button {
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
}
.search-button i {
	padding-right: 17px;
}
.main--wrapper {
	width: 100%;
	float: left;
}
.nav-container-main {
	width: 100%;
	float: left;
	background: #879d5c;
}
.padding-top {
	padding: 0!important;
}
.header-main {
	float: left;
	width: 100%;
	background: #e8ebe1;
}
.main-wrap {
	margin: 0 auto;
	max-width: 1125px;
	padding: 0 15px;
}
/* featured **/   







.prodimg > a {
	float: left;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}
.prodimg {
	float: left;
	text-align: center;
	width: 100%;
}
.helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.prodimg img {
	display: inline-block;
	height: 200px;
	max-width: 100%;
	vertical-align: middle;
}
.product-name {
	float: left;
	width: 100%;
	padding: 10px 0 5px;
	border-bottom: none;
}

.product-suitable span:before {
    content: '✔';
    margin-right: 2px;
}

.product-suitable span {
    background: #879d5c;
    padding: 5px;
    margin-right: 5px;
    border-radius: 20px;
    color: #fff;
}

.products-grid .product-name {
	float: left;
	/*rhys height: 82px; */
	overflow: hidden;
	padding: 10px 0 5px;
	width: 100%;
}
.product-name a {
	color: #a50749;
	font-size: 14px;
	font-weight: 500 !important;
	text-transform: none;
}
.product-name a:hover {
	color: #000;
}
.des {
	color: #403733;
	font-size: 14px;
	line-height: 20px;
}
.buy_now {
	background: none !important;
	color: #a50749 !important;
	float: right;
	font-size: 13px;
	font-weight: 700 !important;
	line-height: 31px !important;
	padding: 0 !important;
	text-transform: none !important;
}
.buy_now:hover {
	color: #000 !important;
}
.full {
	float: left;
	width: 100%;
}
.center-heaidng {
	width: 100%;
	float: left;
	margin: 0;
}
.center-heaidng h2 {
	color: #591d26;
	font-size: 30px;
	line-height: 35px;
	/* rhysmargin-bottom: 0 !important;*/
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	padding: 0;
	text-align: left;
	text-transform: none;
	font-weight: normal;
}
.featured-pro {
	float: left;
	width: 100%;
	margin-bottom: 35px;
}
/* featured **/   







/* static Block after header */ 

.switcher-field {
    display: none;
}




.hdr_btm_wrap {
	background: rgba(0, 0, 0, 0) url("../images/pat.jpg") repeat scroll left top;
	float: left;
	height: 68px;
	width: 100%;
}
.services-inside {
	float: left;
	width: 100%;
}
.services-inside ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.service-options li:nth-child(1) {
	border-right: 3px solid #f4f1ec;
	margin-right: 9%;
	width: 29%;
}
.service-options li:nth-child(2) {
	border-right: 3px solid #f4f1ec;
}
.service-options li:nth-child(3) {
	float: right;
	width: 25%;
}
.services-inside li {
	color: #3b3b3b;
	float: left;
	font-size: 15px;
	line-height: 57px;
	padding: 8px 0 0;
	font-family: 'Raleway', sans-serif;
	width: 33%;
}
.service-options > li:nth-child(3) {
	padding-left: 2%;
	float: right;
	width: 26%;
}
.services-icons {
	background: #fff none repeat scroll 0 0;
	border: 3px solid #ededed;
	border-radius: 50%;
	color: #3b3b3b;
	float: left;
	font-size: 30px;
	height: 55px;
	line-height: 48px;
	margin-right: 15px;
	text-align: center;
	width: 55px;
}
.service-options img {
	float: left;
	margin-right: 5px;
}
/****** CONTENT *******/







.content-main {
	float: left;
	width: 100%;
}
.left-con {
	float: left;
	padding-top: 45px;
	width: 63.9%;
}
.right-con {
	float: right;
	width: auto;
}
.main-fotter {
	float: left;
	width: 100%;
}
.newsletter {
	background: #e8ebe1;
	float: left;
	width: 100%;
}
.newsletter label {
	background: url("../images/msg_icon.png") no-repeat scroll left center;
	color: #591d26;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	line-height: 50px;
	padding-left: 72px;
	text-transform: none;
}

.dashboard a.button.btn-proceed-checkout.btn-checkout {
    float: right;
}

.newsletter a {
	color: #a50749;
}
.newsletter a:hover {
	color: #000;
}
.form-subscribe-header {
	float: left;
}
.newsletter .input-box {
	float: left;
	margin-left: 28px;
	margin-top: 9px;
}
#newsletter-validate-detail {
	width: 74.5%;
	float: left;
}
.social-btm {
    float: right;
    text-align: right;
    width: 275px;
}
.social-btm > p {
    display: inline-block;
    vertical-align: top;
}
#search_mini_form .input-box {
	float: right;
	width: 100%;
}
#search_mini_form .search-button {
	float: right;
}
#newsletter {
	background: rgba(0, 0, 0, 0) url("../images/input.png") no-repeat scroll left top;
	border: 1px solid #d7d7d7;
	color: #898989;
	font-size: 11px;
	line-height: 28px;
	text-transform: inherit;
	width: 358px;
}
.social-btm li {
	font-size: 0;
	height: 32px;
	margin-left: 7px;
	width: 32px;
	background: url(../images/social_icons_botm.png) no-repeat;
	display:inline-block;
	vertical-align:top;
}
.social-btm li:nth-child(2) {
	background-position: -45px 0;
}
.social-btm li:nth-child(3) {
	background-position: -87px 0;
}
.social-btm li:nth-child(4) {
    background-position: -135px 0;
}
.social-btm li a {
	display: block;
	height: 32px;
	width: 32px;
}
.social-btm li:hover {
	opacity: .5;
}
#narrow-by-list2 {
	display: none;
}
.follow {
	color: #591d26;
	float: left;
	font-size: 18px;
	line-height: 50px;
	text-transform: none;
	margin-right: 10px;
}
.block.block-subscribe {
	float: left;
	margin: 0;
	width: 100%;
}
#newsletter-validate-detail .block-content {
	margin: 0;
	float: left;
	width: 100%;
}
.fotter-main {
	background: #879d5c url(../images/bgimg.png) repeat-x;
	float: left;
	width: 100%;
}
.footer .links {
	float: left;
	width: 25%;
}
.links .links {
	width: 100%;
}
.footer .block-title span {
	color: #ffffff;
	font-size: 16px;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
}
.category-products .products-grid .prodimg {
	float: left;
	height: auto;
	text-align: center;
	width: 100%;
}
.button.btn-cart.buy_now {
	margin: 0;
}

.btn-checkout a {
    color: #fff;
}

.category-title.center-heaidng {
	width: 100%;
	float: left;
	margin: 0 0 25px;
}
.category-image {
	float: left;
	width: 100%;
}
.category-title.center-heaidng {
	color: #5b3317
}
.category-image {
	float: left;
	width: 100%;
}
.ias-spinner{ margin-bottom:30px; width:100%; float:left;}
.ias-spinner > img {
	width: 28px;
	opacity: 0.6;
	position: relative;
	top: 10px;
	margin-right: 10px;
}
.breadcrumbs {
	float: left;
	width: 100%;
}
.ldetail {
	float: left;
	width: 41%;
	margin: 0;
}
@media only screen and (max-width: 770px) {
.rhs-mannual-categories {
    display:none;
}
}

@media only screen and (min-width: 768px) {
	margin: 30px 0 0 0;
}
.rdetail {
	float: right;
	width: 56%;
	z-index: 20;
	/*margin: 30px 0 0 0;*/
}
.price-box {
	margin: 0;
}
.price-info .price {
	color: #447c1f;
	font-size: 22px;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}
.short-description p {
	font-size: 14px;
	line-height: 23px;
	margin: 0 !important;
}
.product-view .add-to-cart .qty-wrapper {
	background: rgba(0, 0, 0, 0) url("../images/select.jpg") no-repeat scroll 0 0;
	display: block;
	float: left;
	height: 22px !important;
	margin: 0 !important;
	min-width: inherit !important;
	overflow: hidden;
	padding: 0;
	width: 66px;
	z-index: 99999999;
}
.qua {
	font-family: 'Raleway', sans-serif;
}
.qty-wrapper select {
	background-color: transparent;
	border: medium none;
	color: #636363;
	font-size: 13px;
	height: 27px !important;
	padding: 0 1px 1px 7px;
	text-align: left;
	width: calc(100% + 30px) !important;
}
.add-to-links .buy_now {
	float: left!important;
}
.sharing-links {
	display: none;
}
.option-detail {
	color: #3c3c3c;
	font-size: 13px;
	line-height: 17px;
	margin: 15px 0;
	text-transform: uppercase;
}
.all_tabs_cont ul li {
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	color: #a50749;
	cursor: pointer;
	float: left;
	font-size: 16px;
	font-weight: 600;
	line-height: 40px;
	list-style: outside none none;
	margin-right: 40px;
	padding: 0;
	position: relative;
	text-transform: capitalize;
}
.active_tab {
	background: #fff none repeat scroll 0 0;
	color: #282828 !important;
}
.active_tab::before {
	background: rgba(0, 0, 0, 0) url("../images/arrow_up.png") no-repeat scroll center center;
	bottom: -6px;
	content: "";
	display: block;
	height: 20px;
	left: 50%;
	margin-left: -14px;
	position: absolute;
	width: 30px;
}
.detail_tab_content {
	display: none;
	padding: 30px 0;
}

.detail_tab_content h4 {
font-size: 16px;
}

.detail_tab_content p {
margin-bottom: 20px;
font-size: 16px;
}

.detail_tab_content em {
font-style: italic !important;
}

.detail_tab_content table, .detail_tab_content tr, .detail_tab_content td {
    border: 1px solid;
    color: #000;
    margin-bottom: 20px;
    font-weight: 600;
}

.detail_tab_content ul li {
    color: #000;
    font-weight: 500;
    list-style: disc outside;
    margin-left: 2em;
    font-family: Arial, sans-serif;
}

@media only screen and (max-width: 800px) {
	.detail_tab_content{
		padding-bottom: 0;
	}
	
	.login-tab ul {
	display: inline-flex;
    }
    .all_tabs_cont ul li {
	color: #fff;
    }
    
    .freeshipping {
        font-size: 14px;
        background: #632136;
    }
    
}
.detail_tab_content > p {
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 16px;
}
.detail_tab_container {
	float: left;
	width: 100%;
}
.detail_tabs {
	float: left;
	margin: 30px 0 40px;
	width: 100%;
}
.all_tabs_cont ul {
	float: left;
	padding: 9px 0 0 0;
	width: 100%;
	border-bottom: 3px solid #d5dfc2;
}
.detail_tab_container .detail_tab_content:nth-child(1) {
	display: block;
}
#upsell-product-table .product-name {
	margin: 0;
}
.products-grid .product-image img {
	height: auto;
	max-width: 100%;
}
.box-collateral.box-up-sell > h2 {
	color: #591d26;
	float: left;
	font-size: 35px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 28px;
	margin-bottom: 0;
	text-transform: none;
}
.des {
	float: left;
	/*rhys - 17/12/16*/
	/*height: 62px;*/
	min-height: 62px;
	width: 100%;
	overflow: hidden;
}
.col2-left-layout .main {
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 60px;
}
.col2-right-layout .main {
    float: left;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 60px;
}
.full .center-heaidng {
	margin-bottom: 50px;
}
.social-btm > ul {
	display: inline-block;
	float: none;
	margin-left: 8px;
	margin-top: 9px;
}
.sitemaphtml-navigation {
	background: none repeat scroll 0 0 #e3e2e2;
	border: 0 solid #c19643;
	float: left;
	margin-top: 10px;
	padding: 10px 0;
	width: 100%;
}
.sitemaphtml-navigation a {
	color: #555555;
	display: block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	padding-left: 33px;
	text-align: left;
	text-decoration: none;
	width: 20%;
}
.sitemaphtml-data {
	clear: both;
	float: left;
	margin-top: 0;
	width: 100%;
}
.sitemaphtml-data a {
	color: #555555;
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
}
.sitemaphtml-data a:hover {
	text-decoration: underline;
}
.sitemaphtml-data .fieldset {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #f2e6d7;
	margin: 28px 0 14px;
	padding: 22px 25px 12px 33px;
}
.sitemaphtml-data .fieldset .legend {
	background: none repeat scroll 0 0 #555555;
	border: 1px solid #f2e6d7;
	color: #ffffff;
	float: left;
	font-size: 13px;
	font-weight: bold;
	margin: -33px 0 0 -10px;
	padding: 5px 12px;
	position: relative;
}
.sitemaphtml-data {
	clear: both;
	float: left;
	margin-top: 0;
	width: 100%;
}
.block-layered-nav--no-filters .block-title {
	display: none!important;
}
.shopbybrand-index-index .col2-left-layout .main {
	margin-top: 20px;
	float: left;
	width: 100%;
}
.sub-cate-area {
	float: left;
	margin-top: 25px;
}
.sub-cate-area li {
	border: 1px solid #cfcfcf;
	float: left;
	margin: 0 15px 15px 0;
	width: 32%
}
.sub-cate-area li:nth-child(3n) {
	margin-right: 0;
}
.customer-account .main, .checkout-onepage-index .main {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.error-page {
	float: left;
	text-align: center;
	width: 100%;
}
.choose.us {
	background: #f7f7f7;
	border: 5px solid #447c1f;
	float: left;
	margin-top: 5px;
	width: 100%;
}
.right-ser {
	float: right;
}
.left-services {
	float: left;
	width: 47%
}
.services-inside {
	width: 100%;
	float: left;
}
.services-inside ul {
	margin: 0;
	padding: 0;
}
.left-services .services-inside ul li {
	background: rgba(0, 0, 0, 0) url("../images/list.jpg") no-repeat scroll left 9px;
	float: left;
	font-size: 16px;
	font-weight: 600;
	line-height: inherit;
	margin-left: 20px;
	min-height: 50px;
	padding-left: 52px;
	padding-top: 16px;
	width: 88%;
}
.chooseus-heading {
	margin-bottom: 14px;
}
.morefromus {
	float: left;
	line-height: 99px;
	width: 100%;
	text-align: center;
	margin: 60px 0 15px;
}
.morefromus > img {
	display: inline;
}
.morefromus > img {
	display: inline-block;
	margin-right: 25px;
}
.tit {
	width: 357px;
	float: left;
	text-align: right;
	font-size: 20px;
	color: #5b3317;
	text-transform: uppercase;
}
.logos-more {
	float: left;
	width: 744px;
	list-style: none;
}
.logos-more > li > a {
	display: block;
	border: 2px solid #ac2c57;
	height: 99px;
}
.logos-more > li {
	float: left;
	width: 242px;
	margin-left: 57px;
}
.logos-more > li > a img {
	display: inline-block;
	max-width: 240px;
	max-height: 97px;
	vertical-align: middle;
}
.suggestions {
	background: #f7f7f7 none repeat scroll 0 0;
	border: 1px solid #447c1f;
	float: left;
	width: 664px;
}
.suggestions .tabs {
	margin: 0;
	float: left;
	background: none;
	width: 33%;
}
.suggestions .tabs ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.suggestions .tabs ul li a {
	border-bottom: 1px solid #447c1f;
	border-right: 1px solid #447c1f;
	float: left;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	line-height: inherit;
	color: #3c3c3c;
	padding: 18px 10px;
	width: 100%;
}
.suggestions .active {
	border-right: medium none !important;
}
.suggestions .tabs ul li:nth-child(4) a {
	border-bottom: 0px;
}
.suggestion-inside {
	float: left;
	width: 100%;
}
.suggestions .tabcontent {
	float: left;
	width: 67%;
	height: 100%;
}
.con {
	padding: 15px 39px;
	font-size: 13px;
	font-weight: normal;
	line-height: 29px;
	font-style: normal;
}
.suggestion-home h3 {
	width: 100%;
	float: left;
	font-size: 18px;
	color: #5b3317;
	margin-bottom: 34px!important;
	padding: 0;
	margin: 0;
}
.suggestion-home {
	width: 688px;
	float: left;
	padding-top: 33px;
}
.more-advice {
	float: left;
	width: 408px;
	padding-top: 33px;
}
.more-advice h3 {
	width: 100%;
	float: left;
	font-size: 18px;
	color: #5b3317;
	margin-bottom: 34px!important;
	padding: 0;
	margin: 0;
}
.more-advice > p {
	font-family: arial;
	font-size: 12px;
	line-height: 23px;
}
.zoom {
	bottom: 0 !important;
	position: absolute;
	right: 0;
	top: auto;
	display: none;
}
.product-image-gallery {
	float: left;
	width: 100%;
}
.all option {
	background: #3b3b3b;
}
.products-grid .ratings {
	display: inline !important;
}
.old-price .price {
	font-size: 17px;
	font-weight: bold;
}
.nav-primary li {
	color: #000;
}
.top-menu-custom {
	display: none;
}
.social-btm img:hover {
	opacity: 0.5;
}
.product-review .ratings {
	float: left;
	width: 50%;
}
.product-review .label {
	float: left;
	width: 50%;
}
.product-review .ratings {
	float: left;
	width: 50%;
}
.fav_img img {
	width: auto;
	max-width: 100%;
	display: inline;
}
.cms-catalogue .std > ul {
	list-style: outside none none;
}
.cms-catalogue .std ul li li {
	position: relative;
	font-style: normal;
	list-style: none;
}
.cms-catalogue .std ul li li:before {
	position: absolute;
	left: -13px;
	top: -1px;
	content: "\f105";
	font-family: 'FontAwesome';
	font-size: 12px;
	color: #447c1f;
	font-style: normal;
}
.fav_img > a {
	display: block;
	float: left;
	text-align: center;
	width: 100%;
}
.fav_img img {
	display: inline;
	max-height: 67px;
	max-width: 100%;
	width: auto;
}
.sort-by > label {
	float: left;
}
.dropdownbox {
	border: 1px solid #ccc;
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 104px;
	background: url("../images/dropdown-icon.png") no-repeat scroll 95% center;
}
.dropdownbox > select {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	float: left;
	font-size: 13px;
	height: 26px;
	line-height: 20px;
	margin: 0;
	width: calc(100% + 30px);
}
.toolbar {
	border: 0px solid #e9e9e9;
	padding: 10px 0 5px;
	border-left: none;
	border-right: none;
}
/*.toolbar {
	display: none !important;
}*/
/*.section-banner .container {



  max-width: 1920px;



  text-align: center;



}*/



.section-banner .container:after {
	display: table;
	content: '';
	clear: both;
}
.bxslider {
	text-align: center;
}

.bxslider-alt {
	text-align: center;
}

.bx-wrapper {
	min-height: 426px;
}

.bx-wrapper-alt {
	height: auto;
}

.bxslider-alt li a img {
	display: inline-block;
	max-height: 426px;
}


.bxslider li a img {
	display: inline-block;
	max-height: 426px;
}
.headerbox:after {
	display: table;
	content: '';
	clear: both;
}
#newsletter-validate-detail {
/*display: none;*/



}
.cms-newsletter.cms-page-view .std li {
	font-style: normal;
	list-style: none;
}
.headerbox {
	float: left;
	width: 100%;
}
.bx-wrapper {
	float: left;
	width: 100%;
}

.bx-wrapper-alt {
	float: left;
	width: 100%;
}

.short-description-icon {
    float: left;
    margin-top: -20px;
    margin-left: 10px;
}

.short-description-icon > img {
	float: left;
	margin-right: 10px;
}
.left_cont {
	float: left;
	margin-right: 30px;
}
.right_cont {
	float: left;
}
.waspricebox {
	color: #746b67;
	float: left;
	font-size: 12px;
	width: 100%;
}
.tags {
	background: #f8de4d none repeat scroll 0 0;
	border-radius: 50%;
	color: #591d26;
	font-size: 13px;
	font-weight: 600;
	height: 80px;
	line-height: 80px;
	/*padding: 23px 10px;*/
	position: absolute;
	right: 0;
	width: 80px;
}
.tags.special{
	line-height: 18px;
}
.tags.special > span{
	position: relative;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
}
.services_box > li {
	background: #d5dfc2 none repeat scroll 0 0;
	color: #403733;
	float: left;
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	min-height: 276px;
	margin-left: 18px;
	padding: 30px;
	position: relative;
	width: 49%;
}
.services_box > li::after {
	background: rgba(0, 0, 0, 0) url("../images/leaf.png") no-repeat scroll 0 0;
	content: "";
	display: block;
	height: 116px;
	position: absolute;
	right: 0;
	top: -39px;
	width: 113px;
}
.services_box > li:first-child {
	margin-left: 0;
}
.services_box h2 {
	color: #a50749;
	font-family: raleway;
	font-size: 23px;
	font-style: italic;
	font-weight: 500;
	letter-spacing: -1px;
	text-decoration: none;
	text-transform: none;
	width: 72%;
}
.hometxt_wrap > h2 {
	color: #591d26;
	font-size: 48px;
	font-style: italic;
	font-weight: 300;
	text-transform: none;
}
.hometxt_wrap {
	float: left;
	margin: 50px 0 75px;
	text-align: center;
	width: 100%;
}
.hometxt {
	color: #403733;
	font-size: 24px;
	font-weight: 500;
}
.hometxt span {
	color: #a50749;
	font-weight: 700;
}
.callus {
	border-top: 1px solid #a5b683;
	color: #fff;
	float: left;
	font-size: 22px;
	font-style: normal;
	padding: 15px;
	width: 50%;
}
.deliverybox > div {
	background: #d5dfc2 none repeat scroll 0 0;
	margin-bottom: 20px;
	padding: 20px;
}

.darkred.boxsignup {
    background: #632136;
}

.darkred.boxsignup p {
    color: #fff;
}

.darkred.boxsignup h2 {
    color: #fff;
}

.greenbox h2 {
	color: #591d26;
	font-size: 30px;
	font-style: italic;
	font-weight: 300;
	text-transform: none;
	width: 82%;
}
.page em {
	font-style: normal;
}
.box1txt, .box2txt, .box3txt, .box4txt, .box5txt {
	color: #591d26;
	font-size: 14px;
	font-weight: 500;
}
.box1txt a, .box2txt a, .box3txt a {
	color: #a50749;
	font-size: 16px;
	font-weight: 600;
}
.box1 {
	background: #d5dfc2 url(../images/icon1.png) no-repeat 95% 15% !important;
}
.box2 {
	background: #d5dfc2 url(../images/icon2.png) no-repeat 95% 15% !important;
}
.box3 {
	background: #d5dfc2 url(../images/icon3.png) no-repeat 95% 15% !important;
}
.box4 {
	background: #d5dfc2 url(../images/loyalty-icon.png) no-repeat 95% 15% !important;
}
.box5 {
	background: #d5dfc2 url(../images/gift-icon.png) no-repeat 95% 15% !important;
}
.box1txt a:hover, .box2txt a:hover, .box3txt a:hover {
	color: #000;
}
.add-to-box .input-text.qty {
	background: #dfe7d0;
    border: 1px solid #afbf91;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    height: 46px;
}
.add-to-qty {
	float: left;
}
.social_link {
	float: left;
	margin: 10px 0;
	width: 100%;
}
.aboutus {
	float: left;
	width: 100%;
}
.aboutus h1 {
	color: #591d26 !important;
	font-size: 48px;
	font-weight: 500;
	text-transform: none;
}
.welcometxt > h2 {
	color: #591d26 !important;
	font-size: 30px;
	font-weight: 500;
	letter-spacing: -1px;
	text-transform: none;
}
.welcome_sec > p {
	color: #3b3b3b !important;
	float: left;
	font-size: 20px !important;
	font-weight: 500;
	line-height: 30px !important;
	width: 59%;
}
.secimg_right {
	float: right;
}
.secimg_left {
	float: left;
	margin-bottom: 50px;
	margin-right: 35px;
}
.welcome_sec {
	float: left;
	margin-bottom: 30px;
	width: 100%;
}
.sectionbox > h2 {
	color: #591d26 !important;
	font-size: 30px;
	font-weight: 500;
	text-transform: none;
}
.section_part > p {
	color: #3b3b3b !important;
	font-size: 16px !important;
}
.suplument_box > h1 {
	font-size: 30px;
}
.supply_box_sec {
	background: #eef0e8 url(../images/bgbox.png);
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 30px;
}
.supply_box_sec > h2 {
	color: #591d26 !important;
	font-weight: 500;
	text-transform: none;
}
.supply_box_sec h3 {
	color: #591d26 !important;
	font-size: 20px !important;
	font-weight: 500;
	text-transform: none;
}
.aboutlist {
	margin: 0;
	padding: 0;
}
.listbox li, .aboutlist li {
	background: rgba(0, 0, 0, 0) url("../images/bullet_icon.png") no-repeat scroll left 5px;
	color: #3b3b3b !important;
	font-size: 16px !important;
	font-style: normal !important;
	list-style-type: none;
	margin: 0 0 3px !important;
	padding: 0 22px;
}
.pinktxt {
	color: #a50749 !important;
	font-weight: 600;
}
.cms-page-view #sidebar-nav {
	display: none;
}
.infotab {
	background: #d5dfc2 none repeat scroll 0 0;
	float: left;
	width: 100%;
}
.infotab > h2 {
	color: #591d26;
	font-size: 24px;
	padding: 20px 0 20px 20px;
	text-transform: none;
	margin: 0;
}
.info_lnks > li {
	margin: 0;
	padding: 0;
	background: #dfe7d0;
	position: relative;
}
.info_lnks > li a {
	color: #403733;
	display: block;
	font-size: 16px;
	padding: 10px 20px;
}
.info_lnks > li a:hover {
	color: #a50749;
	font-size: 16px;
}
.info_lnks > li:nth-child(2n) {
	background: #d5dfc2;
}
.active_info a {
	color: #a50749 !important;
	font-weight: bold;
}
.active_info:before {
	background: url(../images/selection_arrow.png) no-repeat;
	width: 13px;
	height: 26px;
	position: absolute;
	left: 0;
	top: 9px;
	content: "";
}
.sagepaysuite-logo {
	display: none !important;
}

.extrapaymentbuttons {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    margin-top: 20px;
}

.extrapaymentbuttons .amazonpayments-or {
    display: none;
}

.extrapaymentbuttons .paypal-or {
    display: none;
}

.extrapaymentbuttons img {
    margin-right: 10px;
}

.botom_left {
	float: left;
	margin-right: 50px;
}

.botom_left img {
    display: inline-block;
    vertical-align: middle;
    max-width: 320px;
}

.botom_mid {
	float: left;
}
.botom_rt {
	float: right;
}
.botom_left > label {
	color: #3f3f3f;
	float: left;
	font-size: 16px;
	margin-top: 19px;
}
.btom_ltimg {
	float: left;
	margin-left: 20px;
}
.botm_wrap {
	float: left;
	padding: 30px 0 20px;
	width: 100%;
}
.botmpart {
	margin: 0 auto;
	max-width: 1060px;
}
.home_wrap {
	width: 100%;
	float: left;
	background: url(../images/img-bg.png) no-repeat center bottom;
	margin-top: 25px;
}
.deliverybox {
	width: 100%;
	float: left;
}
#sidebar-nav-menu > li > a {
	background: #d5dfc2 none repeat scroll 0 0;
	color: #591d26;
	display: block;
	font-size: 24px;
	font-weight: normal;
	padding: 10px 20px;
}
#sidebar-nav-menu ul {
	background: #dfe7d0 none repeat scroll 0 0;
	margin: 0 !important;
	padding: 0 !important;
}
#sidebar-nav-menu > li > ul > li > a {
	padding: 10px 20px;
	display: block;
	color: #403733;
	font-size: 13px;
}
#sidebar-nav-menu > li > ul > li {
	background: #dfe7d0;
	width: 100%;
	float: left;
}
#sidebar-nav-menu > li > ul > li:nth-child(2n) {
	background: #d5dfc2;
}
.special-list > li {
	border-bottom: 3px solid #d5dfc2;
	float: left;
	list-style-type: none;
	margin: 10px 0 !important;
	padding: 10px 0;
	width: 100%;
}
.special-box > h2 {
	color: #591d26 !important;
	font-size: 30px;
	font-weight: 500;
	margin: 30px 0;
	text-transform: none;
}
.yellobox {
	background: #f8de4d none repeat scroll 0 0;
    border-radius: 50%;
    color: #591d26;
    font-size: 15px;
    font-weight: 600;
    height: 90px;
    line-height: 18px;
    text-align: center;
    vertical-align: middle;
    width: 90px;
    float: left;
}
.yellobox > h2 {
	color: #591d26 !important;
    display: table-cell;
    font-size: 15px;
    font-weight: 600;
    height: 90px;
    margin: 0;
    padding: 0 10px;
    text-transform: none;
    vertical-align: middle;
    width: 90px;
}
.special-txt h3 {
	color: #591d26;
	font-size: 24px;
	text-decoration: none;
	text-transform: none;
}
.special-txt {
	float: right;
	width: 83%;
}
.level2 {
	padding: 0px 20px;
}
.level0 > span {
	margin: 22px !important;
}
.level1 > span {
	margin: 15px !important;
}
.phonetxt {
	margin-top: 5px;
}
.add-to-qty .qty {
	background: #dfe7d0 none repeat scroll 0 0;
	border: 1px solid #afbf92;
	color: #3b3b3d;
	font-size: 16px;
	font-weight: 600;
	height: 40px;
}
 #product-options-wrapper select::-ms-expand {
 display: none;
}
#product-options-wrapper select {
	background: #dfe7d0 url(../images/dropdown_icon.png) no-repeat 95% center;
	border: 1px solid #afbf92;
	color: #3b3c37;
	font-size: 14px;
	font-weight: 600;
	padding: 6px;
	width: 60%;
	-moz-appearance: none;
	-webkit-appearance: none;
	left: 0px !important;
    position: relative !important;
}
.callus a {
	color: #fff;
	text-decoration: none;
}
.callus a:hover {
	color: #000;
	text-decoration: none;
}
.validation-failed {
	border: #b23b5e 2px solid !important;
}
.nav-primary > li > a:hover, .nav-primary .active-menu {
	color: #f9dd4e !important;
}
.view-all .active-menu {
	color: #000!important;
}
.nav-primary > li > a:hover::after, .nav-primary .active-menu:after {
	content: url(images/active-arrow.png);
	left: 50%;
	position: absolute;
	top: 12px
}
.view-all .active-menu:after {
	content: '';
	left: 50%;
	position: absolute;
	top: 12px
}
.qty.cart-item-quantity.input-text {
	float: left;
	padding: 10px;
	text-align: center;
	width: 23%;
}
/*.subtotal {

    background: #f1f1f1 none repeat scroll 0 0;

    float: left;

    margin-bottom: 10px;

    padding: 10px;

    width: 100%;

}*/

.customer-services .page-title {
	display: none;
}
.customer-services {
	background: #f7f7f7;
	box-sizing: border-box;
	margin-bottom: 30px;
	padding: 20px;
	width: 100%;
}
.add-to-links .link-compare {
	background: #ccc none repeat scroll 0 0;
	color: #000;
	display: block;
	padding: 9px 20px !important;
}
.my-account .page-title h1 {
	font-size: 34px !important;
}
.was-price {
	text-decoration: line-through;
}
/*.overlay_popup{display:none!important}

.dialog{display:none!important}*/



.catalog-product-view .breadcrumbs {
	margin: 0;
}
.catalog-product-view .col-right {
	margin-top: 38px;
}
.review-customer-view .product-img-box .product-image img {
	border: 1px solid #ccc;
	margin: 0 auto;
	max-height: 415px;
	max-width: 87%;
}
.review-customer-view .product-image {
	width: 36%;
}
.popup_buttons .ok_button {
	background: #879d5c;
	border: medium none;
	color: #fff;
	padding: 5px 20px;
}
.popup_buttons .ok_button:hover {
	background: #000;
}
#upsell-product-table {
	float: left;
	width: 100%;
}
.catalog-category-view .product-info .old-price, .cms-page-view .product-info .old-price {
	display: none;
}
.catalog-category-view .price-box .special-price, .cms-page-view .price-box .special-price {
	color: #9a294e;
	padding-left: 0 !important;
}
.cms-page-view .products-grid--max-4-col > li {
	height: 432px;
}
.cms-page-view .products-grid--max-4-col-alt > li {
    height: auto;
    width: 22.7%;
    margin-right: 1.6%;
    margin-bottom: 10px;
}
.headinghome h1 {
    text-align: center;
    color: #632136;
    font-size: 36px;
}

.headinghome h2 {
    text-align: center;
    color: #a50649;
    margin: -25px 0px 0px 0px;
    font-size: 20px;
}
.featuredmonth h2 {
    font-size: 20px;
    color: #632136;
}

.featuredmonth {
    background: #f7f7f7;
    padding: 15px;
    text-align: center;
}

.featuredmonth-inner {
    background: #fff;
    padding: 5px;
}

.btom_ltimg img {
	max-width: 116px;
}
.btom_ltimg > a {
	display: inline-block;
	vertical-align: bottom;
}
.btom_ltimg > a:nth-child(2) img {
	max-width: 183px;
}
.copytxt {
	border-top: 1px solid #eee;
	float: left;
	font-size: 12px;
	padding: 10px;
	text-align: center;
	width: 100%;
	background: #d5dfc2 none repeat scroll 0 0;
}
.copytxt > a {
	border-right: 1px solid #ccc;
	margin-right: 10px;
	padding-right: 10px;
}
.copytxt > a:hover {
	color: #000;
}
.short-description-icon > li {
	float: left;
	margin-right: 10px;
}

.checkout-cart-configure .add-to-cart {
	float: left;
}
.checkout-cart-configure .input-text.qty {
	height: 40px;
	width: 40px !important;
}
.col-main-promitional {
	background: #fff;
	border: 1px solid #d5dfc2;
	float: left;
	margin-top: 20px;
	padding: 20px;
	width: 100%;
}
.rhs-mannual-categories {
    background: #d5dfc2;
    float: left;
    margin-bottom: 20px;
    width: 100%;
	margin-top: 0px;
	display:block;
}

.rhs-mannual-categories h2 a {
    color: #591d26;
    display: block;
    font-size: 24px;
    font-weight: normal;
    padding: 15px 20px;
    text-transform: none;
}
.sub-category {
    float: left;
    width: 100%;
}
.sub-category > li{ position:relative;}
.sub-category li a{color: #403733;
    display: block;
    font-size: 13px;
    padding: 10px 20px;}
.show_hide {
    color: #591d26;
    cursor: pointer;
    font-size: 38px;
    height: 20px;
    position: absolute;
    right: 0;
    top: -6px;
    width: 30px;
	font-weight:300;
}
.sub-category > li:nth-child(2n+1) {
    background: #dfe7d0;
}
.slidingDiv a {
    color: #9a294e !important;
    padding: 5px 20px !important;
}
.sub-category li .is_active::before {
    background: rgba(0, 0, 0, 0) url("../images/selection_arrow.png") no-repeat scroll 0 0;
    content: "";
    height: 26px;
    left: 0;
    position: absolute;
    top: 9px;
    width: 13px;
	
}
.parent-category h2 {
    margin-bottom: 0;
}
.sub-category li .is_active{color: #a50749 !important;
    font-weight: bold;}

.short-description-icon-new {
    float: left;
    margin-top: -20px;
}

.short-description-icon-new .yellobox {
    background: #ffab44 none repeat scroll 0 0;
    border-radius: 50%;
    color: #591d26;
    float: left;
    font-size: 12px;
    font-weight: 600;
    height: 75px;
    line-height: 18px;
    text-align: center;
    vertical-align: middle;
    width: 75px;
}
.link-wishlist {
    line-height: 35px;
    margin-right: 10px;
}
.link-wishlist:hover {
    line-height: 35px;
    margin-right: 10px;
	color:#000;
}
.contacts-index-index .left_cont, .customer-account-create .account-create{ margin-bottom:20px;margin-top:40px;}
.cart.display-single-price {
    margin-top: 10px;
}


/* 30aug16 */

/* 17/5/17 - heckout login box*/
.amschekcout_title{
	background-image: none !important;
	background-color: #879d5c !important;
	font-weight: 400;
	font-size: 18px;
	height: auto;
	padding: 10px 0;
}
.amscheckout-login{
	border: 1px solid #879d5c !important;
}
.amscheckout-dologin span span{
	padding: 0 !important;
	font-weight: 400;
	font-size: 18px;
}
.login-buttons .login-button{
	padding: 0 20px;
}
.login-buttons .amscheckout-forgot{
	color: #879d5c !important;
	padding: 10px 0;
}
.amschekcout_close{
	width: 18px;
	height: 18px;
	top: 15px;
	background-image: url(/skin/frontend/healthlead/default/images/amschekcout_close.svg);
	background-size: 18px 18px;
}